body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-color: #EDDBFF;
	color: #CCCCCC;
	margin-top: 0px;
}
.headline {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 12px;
	letter-spacing: 0.1em;
	color: #330066;
}
.headline_cont {
	width: 310px;
	margin-left: 10px;
}
